## golang-github-nlnwa-whatwg-url 0.1.0

=== debian/changelog ===
golang-github-nlnwa-whatwg-url (0.1.0-0kali2) kali-dev; urgency=medium

  * d/upstream: Add upstream metadata
  * Remove unknown metadata entry
  * Add patch from upstream to fix 32bit architecture tests

 -- Steev Klimaszewski <steev@kali.org>  Tue, 21 May 2024 11:39:33 -0500

golang-github-nlnwa-whatwg-url (0.1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Feb 2024 15:22:20 +0100
