=== debian/control ===
Source: golang-github-nlnwa-whatwg-url
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-willf-bitset-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/nlnwa/whatwg-url/
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-nlnwa-whatwg-url
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-nlnwa-whatwg-url.git
XS-Go-Import-Path: github.com/nlnwa/whatwg-url
Testsuite: autopkgtest-pkg-go

Package: golang-github-nlnwa-whatwg-url-dev
Architecture: all
Depends:
 golang-github-willf-bitset-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: WHATWG conformant url parser for Golang (dev)
 Whatwg-url is a spec-compliant URL parser written in Go
 .
 This package contains the dev files.
